Subject: AO presentation for tomorrow's SSC meeting

From: Peter Wizinowich <[email-masked]>
Date: Sun, 18 May 2003 22:35:17 -1000

Hi Mike and Chuck,

Please find in the next email our AO presentation for the 5/19 SSC meeting.
Hopefully this large file will come through ok.  If not I will send it in
pieces and perhaps you could put it back together again.

I'm hoping that you find the approach I have taken in this presentation
acceptable.  I only realized too late the sequence the sequence you were
expecting in your agenda.  All of the pieces in your agenda are covered but
not in the sequence you listed.  

Integration with the Observatory's FY04 and 5 year plan is still in process;
I will therefore be focusing primarily on the proposed plan.

Aloha,
Peter